<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="Datum" PodrediPo="Datum,Sif_GrOrg,Sifra_Oe,KojPodatok"
		    Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />

        <Red ImeId="Datum" Naslov="Datum" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod=""  FormatStr="dd.MM.yyyy" />               
        <Red ImeId="Koga" Naslov="Vreme" Formula="" Sirina="13" DaliSuma="N" KojTip="D" Font="" Kod="" FormatStr="HH:mm" />
       
        <Red ImeId="Korisnik" Naslov="Korisnik" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sif_GrOrg" Naslov="Gr.org." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_Oe" Naslov="Org." Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod=""  FormatStr="#0" />
        
        <Red ImeId="KojPodatok" Naslov="Pod." Formula="" Sirina="3" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="KolkuDena" Naslov="Dena" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
        <Red ImeId="Uspeh" Naslov="Usp." Formula="" Sirina="3" DaliSuma="N" KojTip="S" Font="" Kod="" /> 
        <Red ImeId="Poraka" Naslov="Poraka" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />        
</NewDataSet>
